/* line 5, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1; }

/* line 24, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none; }

/* line 26, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 28, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

/* line 30, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none; }
  /* line 103, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

/* line 32, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none; }

/* line 116, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* line 13, ../scss/style.scss */
* {
  box-sizing: border-box; }

/* line 16, ../scss/style.scss */
img {
  max-width: 100%; }

/* line 19, ../scss/style.scss */
html {
  -webkit-font-smoothing: antialiased; }

/* line 22, ../scss/style.scss */
body {
  height: 100%;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  line-height: 1.5; }

/* line 30, ../scss/style.scss */
h1 {
  color: #d35400;
  font-size: 3em;
  line-height: 1em;
  font-style: italic;
  margin-bottom: 0.5em; }

/* line 38, ../scss/style.scss */
h1.top-title {
  color: #363636;
  font-size: 1.5em;
  margin-top: 20px;
  line-height: 1.5em; }

/* line 44, ../scss/style.scss */
h2 {
  color: #363636;
  font-size: 1.5em;
  line-height: 1.2em;
  font-style: italic;
  margin-bottom: 1em; }

/* line 51, ../scss/style.scss */
h2.tag {
  color: #d35400;
  font-size: 1.2em; }

/* line 55, ../scss/style.scss */
p {
  margin-bottom: 1em; }

/* line 62, ../scss/style.scss */
.main-nav {
  position: fixed;
  z-index: 3;
  top: 0;
  height: 40px;
  width: 100%;
  background-color: #d35400;
  background-image: -moz-linear-gradient(#d35400, #dd5800, #d35400);
  background-image: -webkit-linear-gradient(#d35400, #dd5800, #d35400);
  background-image: linear-gradient(#d35400, #dd5800, #d35400);
  margin-bottom: 60px; }
  /* line 72, ../scss/style.scss */
  .main-nav ul li {
    display: inline;
    float: right; }
  /* line 78, ../scss/style.scss */
  .main-nav a {
    display: inline-block;
    font-size: 1.2em;
    padding-left: 20px;
    padding-top: 5px;
    color: white;
    text-decoration: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    @media all and (max-width: 400px) {
      /* line 78, ../scss/style.scss */
      .main-nav a {
        font-size: 1em;
        padding-left: 12px; } }
    /* line 90, ../scss/style.scss */
    .main-nav a:hover {
      color: #f1c40f; }

/* line 98, ../scss/style.scss */
.wrap {
  width: 96%;
  max-width: 1024px;
  margin: 0 auto; }

/* line 104, ../scss/style.scss */
.main-header {
  margin-top: 60px; }
  /* line 106, ../scss/style.scss */
  .main-header .tel {
    float: right;
    color: #d35400;
    font-size: 1.8em;
    text-decoration: none; }

/* line 114, ../scss/style.scss */
.dividing-bar {
  clear: both;
  background-color: #d35400;
  background-image: -moz-linear-gradient(#d35400, #e25a00, #d35400);
  background-image: -webkit-linear-gradient(#d35400, #e25a00, #d35400);
  background-image: linear-gradient(#d35400, #e25a00, #d35400);
  padding: 1em 0;
  margin: 2em 0;
  height: 250px;
  color: white; }

/* line 124, ../scss/style.scss */
.intro {
  position: relative;
  z-index: 1;
  width: 40%;
  padding-bottom: 20px;
  float: left; }
  @media all and (max-width: 780px) {
    /* line 124, ../scss/style.scss */
    .intro {
      width: 100%; } }

/* line 136, ../scss/style.scss */
.intro-picture {
  position: absolute;
  width: 140%;
  padding-left: 130%; }
  @media all and (max-width: 1200px) {
    /* line 136, ../scss/style.scss */
    .intro-picture {
      width: 130%;
      padding-left: 125%; } }
  @media all and (max-width: 960px) {
    /* line 136, ../scss/style.scss */
    .intro-picture {
      width: 150%;
      padding-left: 100%; } }
  /* line 153, ../scss/style.scss */
  .intro-picture img {
    position: absolute;
    bottom: -20px; }

/* line 160, ../scss/style.scss */
.responsive {
  float: left;
  margin-top: 56px; }
  /* line 164, ../scss/style.scss */
  .responsive img {
    float: left;
    padding-top: 15px; }
  /* line 165, ../scss/style.scss */
  .responsive p {
    float: left;
    font-size: 2em;
    line-height: 1.2em;
    padding-left: 20px; }
  @media all and (max-width: 870px) {
    /* line 160, ../scss/style.scss */
    .responsive {
      display: none; } }

/* line 171, ../scss/style.scss */
.cost-effective {
  float: left;
  margin-top: 56px; }
  /* line 174, ../scss/style.scss */
  .cost-effective p {
    float: left;
    font-size: 2em;
    line-height: 1.2em; }
  @media all and (max-width: 870px) {
    /* line 171, ../scss/style.scss */
    .cost-effective {
      display: none; } }

/* line 182, ../scss/style.scss */
.get-in-touch {
  position: relative;
  z-index: 2;
  float: right;
  text-align: center;
  font-size: 1.2em;
  margin-top: -55px; }
  /* line 189, ../scss/style.scss */
  .get-in-touch img {
    margin-bottom: 0.5em; }
  /* line 192, ../scss/style.scss */
  .get-in-touch a {
    display: inline-block;
    padding: 5px 10px;
    background-color: #f1c40f;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: white;
    text-decoration: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    /* line 201, ../scss/style.scss */
    .get-in-touch a:hover {
      background-color: #f7dc6f; }
  /* line 209, ../scss/style.scss */
  .get-in-touch .tel-link {
    display: inline;
    padding: 0;
    background-color: inherit;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: white;
    text-decoration: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    /* line 218, ../scss/style.scss */
    .get-in-touch .tel-link:hover {
      color: #f7dc6f;
      background-color: inherit; }
  @media all and (max-width: 870px) {
    /* line 182, ../scss/style.scss */
    .get-in-touch {
      float: none; } }

/* line 234, ../scss/style.scss */
.portfolio-list {
  overflow: auto; }
  /* line 236, ../scss/style.scss */
  .portfolio-list li {
    width: 30%;
    margin-left: 0.5%;
    margin-right: 2.83%;
    margin-top: 10px;
    margin-bottom: 10px;
    float: left; }
  /* line 244, ../scss/style.scss */
  .portfolio-list img {
    width: 100%; }

/* line 252, ../scss/style.scss */
.whether-you-want {
  clear: both;
  text-align: center;
  padding: 10px 0 60px 0; }

/* line 258, ../scss/style.scss */
h2.services-header {
  clear: both;
  margin-top: 30px;
  text-align: center; }

/* line 263, ../scss/style.scss */
.services {
  margin: 0 auto;
  clear: left;
  text-align: center; }

/* line 269, ../scss/style.scss */
.services-text {
  width: 50%;
  float: left; }
  @media all and (max-width: 870px) {
    /* line 269, ../scss/style.scss */
    .services-text {
      width: 100%; } }

/* line 276, ../scss/style.scss */
.services-image {
  width: 50%;
  float: right;
  text-align: center; }
  @media all and (max-width: 870px) {
    /* line 276, ../scss/style.scss */
    .services-image {
      width: 100%;
      float: none; } }

/* line 286, ../scss/style.scss */
.service-button {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 15px;
  display: inline-block;
  color: white;
  font-size: 1.2em;
  text-decoration: none;
  padding: 5px 10px;
  background-color: #aaa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s; }
  /* line 300, ../scss/style.scss */
  .service-button:hover {
    background-color: #ccc; }

/* line 306, ../scss/style.scss */
.iain {
  float: right; }

/* line 310, ../scss/style.scss */
.jason {
  float: left; }

/* line 313, ../scss/style.scss */
.contact {
  width: 50%;
  text-align: center; }
  @media all and (max-width: 640px) {
    /* line 313, ../scss/style.scss */
    .contact {
      width: 100%;
      float: none;
      margin-bottom: 40px; } }

/* line 331, ../scss/style.scss */
.bottom-footer {
  clear: both;
  overflow: auto;
  height: 700px;
  margin-top: 400px;
  padding-top: 30px;
  background-color: #333;
  color: #888;
  font-weight: bold;
  font-style: italic; }
  @media all and (max-width: 640px) {
    /* line 331, ../scss/style.scss */
    .bottom-footer {
      margin-top: 60px;
      height: auto; } }

/* line 347, ../scss/style.scss */
.col {
  float: left;
  width: 33.3%;
  padding-right: 20px; }
  @media all and (max-width: 640px) {
    /* line 347, ../scss/style.scss */
    .col {
      width: 50%; } }

/* line 355, ../scss/style.scss */
.col2 {
  text-align: center; }
  @media all and (max-width: 640px) {
    /* line 355, ../scss/style.scss */
    .col2 {
      display: none; } }

/* line 361, ../scss/style.scss */
.col3 {
  text-align: right;
  float: right;
  padding-right: 0; }
  /* line 365, ../scss/style.scss */
  .col3 p {
    text-align: right; }
